
CephFS - Backport #53860

pacific: mds: crash when `ceph tell mds.0 dump tree ''`

01/13/2022 12:50 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Xiubo Li   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44622

Related issues:

Copied from CephFS - Bug #53726: mds: crash when `ceph tell mds.0 dump tree ''` Resolved

History

#1 - 01/13/2022 12:50 PM - Backport Bot

- Copied from Bug #53726: mds: crash when `ceph tell mds.0 dump tree ''` added

#2 - 01/17/2022 01:40 PM - Xiubo Li

- Assignee set to Xiubo Li

#3 - 01/18/2022 01:55 AM - Xiubo Li

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 04:03 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44622

 

merged

#5 - 01/31/2022 12:23 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44622

merge commit 226337268ae52ef117b18033b821d31f2e0544c0 (v16.2.7-256-g226337268ae)
